#!/bin/sh

/usr/lib/yandex/maps/wiki/bin/wiki-editor-tool --log-level=info --action=process-approved-labels-queue
status=$?
if test $status -eq 0
then
    echo '0; OK' > /var/tmp/wiki-label-syncronizer.status
else
    echo "2; Failed with exit code: $status" > /var/tmp/wiki-label-syncronizer.status
fi

